gh(1)

NAME

gh-ssh-key-add - Add an SSH key to your GitHub account

SYNOPSIS

gh ssh-key add [] [flags]

DESCRIPTION

Add an SSH key to your GitHub account

OPTIONS

-t, --title=""
    Title for the new key

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-ssh-key(1)